{
    "transaction_id": "31128650-8dd1-4445-9165-c24aaa5a0abc",
    "gateway": "umbrella",
    "created_at": "2025-12-31 10:56:38",
    "valor_centavos": 990,
    "cotas": 10,
    "produto": "Giro da Sorte",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120239559456690684",
    "utm_campaign": "CAMP - MELHORES CTV - SEGUIMENTADO - INSTA\/IDADE\/ESTADO - C\u00f3pia|120239559456900684",
    "utm_term": "Instagram_Reels",
    "utm_content": "Novo an\u00fancio de Vendas|120239559456730684::PAZXh0bgNhZW0BMABhZGlkAastPgYTm4xzcnRjBmFwcF9pZA81NjcwNjczNDMzNTI0MjcAAacHskpnxyw9PhqrC_kGyvTeRwRoPmGJXyfK51ZaGZWTW0E2BjLEmcEgRqiTHQ_aem_xx7w248FjASCqZEOJqQ1sA::",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1767178334583.PAZXh0bgNhZW0BMABhZGlkAastPgYTm4xzcnRjBmFwcF9pZA81NjcwNjczNDMzNTI0MjcAAacHskpnxyw9PhqrC_kGyvTeRwRoPmGJXyfK51ZaGZWTW0E2BjLEmcEgRqiTHQ_aem_xx7w248FjASCqZEOJqQ1sA",
    "fbp": "fb.1.1767178334584.6883673140",
    "customer_ip": "168.228.246.62",
    "customer": {
        "name": "Edivaldo Alves de lima",
        "email": "alvesedivaldo068@gmail.com",
        "phone": "69993188052",
        "document": "59901330220"
    }
}